Endpoint Vulnerability

Ubuntu Security Notice USN-2322-1

Description

OpenStack Glance could be made to stop serving requests.

Affected Products

glance - OpenStack Image Registry and Delivery Service

References

CVE-2014-5356,